
/* MENU */

#nav {

}

#nav li a, #nav li {

}

#nav li {
 list-style: none;
 position: relative;
}

#nav li a {

}

#nav li a:hover {

}


/* Submenu */

.hasChildren {
/*	position: absolute;
	width: 5px; height: 5px;
	background: black;
	right : 0;
	bottom: 0;*/
}

#nav li ul {
 display: none;
 position: absolute;
 left:-2px;
 top: 100%;
 padding: 0;
 /*margin:11px 0 0;*/
 margin: 7px 0 0; 
}

#nav li:hover > ul {
 display: block;
}

#nav li ul li, #nav li ul li a {
 float: none;
}

#nav li ul li {
 _display: inline; /* for IE6 */
}

#nav li ul li a {
 width: 150px;
 display: block;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}


#nav li ul